# Generated by Django 3.2.5 on 2021-08-17 15:04

from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ("elections2021", "0039_elections2021mappage_subtitle"),
    ]

    operations = [
        migrations.RenameField(
            model_name="bannerorder",
            old_name="place_of_birth",
            new_name="residency",
        ),
    ]
